.yeniheader{width:960px; margin:0 auto; position:relative; height:110px;}
.yenilogo{position:absolute; left:7px; top:25px;}

.yenisanaltur{position:absolute; right:175px; top:45px;}
.yeniegevitrifiye{position:absolute; right:5px; top:40px;}
.yetkilisaticiportali{position:absolute; right:5px; /*top:5px;*/ top:40px;}
.bilgitoplumu{position:absolute; right:5px; top:75px;}

.socialmedia{position:absolute; right:10px; bottom:10px; z-index:999;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";filter: alpha(opacity=75);-moz-opacity: 0.75;-khtml-opacity: 0.75;opacity: 0.75;}
.socialmedia img{ border:0; width:30px;}

.fancygoogle{ width:800px; height:450px; overflow:visible;}
.yenimenu
{
    width:960px;
     height:61px;
    margin:0 auto;
    position:relative;
    background-image: url('../images/menubg.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    margin-bottom:10px;
}
.yeniarama
{
    position:absolute;
    right:25px;
    top:13px;
    z-index:99;
}
.yeniaratext
{
    width:215px;
    height:23px;
    background-image: url('../images/arama.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-left:85px;
    padding-top:5px;
    text-align:right;
}
.yeniarama2
{
    position:absolute;
    right:15px;
    top:13px;
    z-index:99;
}
.yeniaratext2
{
    width:250px;
    height:23px;
    background-image: url('../images/arama.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-left:85px;
    padding-top:5px;
    text-align:right;
}

.yenislayt{ width:940px; margin:0 auto; height:465px; overflow:hidden; position:relative;}
.yenifooter{ width:940px; margin:0 auto; font-size:11px; color:#5c6167;}
.yenifooter a{color:#5c6167;}

.basinodasibaslik
{
    display: block;
    font-size: 1.40em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    border-bottom:1px solid #d7d7d7;
    padding-bottom:5px;
}

.basinodasimenu{width:208px; float:left; margin-left:10px; margin-right:10px; text-align:left; border-top:1px solid #d7d7d7;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;}
.basinodasiicerik{width:710px; float:left; margin-left:10px; margin-right:10px; text-align:left;}

.basinodasimenu ul{ padding:0; margin:0;}
.basinodasimenu a{ display:block; padding:5px; border-bottom:1px solid #ccc;}
.basinodasimenu a:hover{color:#e72023; background:#efefef;}

.kalitetasarimi{border:1px solid #d7d7d7; width:299px; padding:14px; margin:0 20px 10px 0; display:block; background:#efefef; float:left;}
.kalitetasarimi:hover{border:1px solid #e72023; color:#e72023;}
.kalitetasarimi img{border:0;}

a.pdfler {border:1px solid #d7d7d7; width:299px; padding:14px; margin:0 20px 10px 0; display:block; background:#efefef; float:left;}
a.pdfler:hover{border:1px solid #e72023; color:#e72023;}
a.pdfler img{border:0;}

.kurumsalfoto {width:118px; height:80px; float:left; padding:5px; margin:5px 5px 20px 5px; text-align:center; background:#f2f3f4; border:1px solid #cfd4d8;}
.kurumsalfoto a{ display:block; width:100%; overflow:hidden; height:100%;}
.kurumsalfoto img{ width:150px; border:0;}